--- old/usr/src/man/man9f/ddi_iomin.9f	Wed Feb 26 14:23:23 2014
+++ new/usr/src/man/man9f/ddi_iomin.9f	Wed Feb 26 14:23:23 2014
@@ -1,9 +1,10 @@
 '\" te
 .\" Copyright (c) 2006, Sun Microsystems, Inc.
+.\" Copyright 2014 Pluribus Networks, Inc.
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DDI_IOMIN 9F "Apr 04, 2006"
+.TH DDI_IOMIN 9F "Feb 26, 2014"
 .SH NAME
 ddi_iomin \- find minimum alignment and transfer size for DMA
 .SH SYNOPSIS
@@ -38,10 +39,9 @@
 \fB\fIinitial\fR\fR
 .ad
 .RS 13n
-The initial minimum \fBDMA\fRtransfer size in bytes. This may be zero or an
-appropriate \fBdlim_minxfer\fR value for device's \fBddi_dma_lim\fR structure
-(see \fBddi_dma_lim_sparc\fR(9S) or \fBddi_dma_lim_x86\fR(9S)). This value must
-be a power of two.
+The initial minimum \fBDMA\fR transfer size in bytes. This may be zero or an
+appropriate \fBdlim_minxfer\fR value for the device's \fBddi_dma_attr\fR
+structure (see \fBddi_dma_attr\fR(9S)). This value must be a power of two.
 .RE
 
 .sp
@@ -59,7 +59,7 @@
 .SH DESCRIPTION
 .sp
 .LP
-The \fBddi_iomin()\fR function, finds out the minimum \fBDMA\fRtransfer size
+The \fBddi_iomin()\fR function, finds out the minimum \fBDMA\fR transfer size
 for the device pointed to by \fIdip\fR. This provides a mechanism by which a
 driver can determine the effects of underlying caches as well as intervening
 bus adapters on the granularity of a DMA transfer.
@@ -92,8 +92,7 @@
 .SH SEE ALSO
 .sp
 .LP
-\fBddi_dma_devalign\fR(9F), \fBddi_dma_setup\fR(9F), \fBddi_dma_sync\fR(9F),
-\fBddi_dma_lim_sparc\fR(9S), \fBddi_dma_lim_x86\fR(9S), \fBddi_dma_req\fR(9S)
+\fBddi_dma_attr\fR(9S), \fBddi_dma_sync\fR(9F)
 .sp
 .LP
 \fIWriting Device Drivers\fR
